Subject: LC Language
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 01:55:00 -0700 (PDT)

Jay:
Jeff Hodge forwarded your voice mail to me.  I will give you a call later 
this morning to talk about the LC margin language that you need.  It might 
help me if you could describe how the margining will work.  Typically there 
is some dollar threshold against  which our Exposure is measured and anything 
over that threshold needs to be supported by collateral.  In addition, there 
is usually some Material Adverse Change trigger that reduces the threshold to 
zero.  Is that how yours will work?

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]